export default class APIEvent {
    /**
     * @type {string}
     */
    eventType = null;

    /**
     * @type {number}
     */
    timestamp = Date.now();

    constructor(eventType) {
        this.eventType = eventType;
    }
}